» Ubuntu » Пакети

Error

two or more packages specified (sl oneiric)